Quassel IRC - Feature #388

tooltip with the user and channel in the chat monitor
11/05/2008 11:55 AM - ale

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

it would be nice to have a tooltip showing the channel and the username when the mouse is over the <server:channel:user> in the
chat monitor (it may also show other informations).

i'm normally more interested on what is being said on all the channel which are open, but from time to time i want to know who as
said it and where...

as for now, i have to make the user column wider...

History

#1 - 11/05/2008 12:02 PM - EgS

Huh? | don't get that... why would you want a tooltip on <network:channel:user> showing the channel and username, as it's already in that field itself?

#2 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#3 - 02/07/2009 08:22 AM - ale
- File quassel.png added

hi egs, here you see how i see the monitor: i can guess the channel where the post happened, but certainly not who wrote it :-)

#4 - 03/02/2010 01:06 AM - johu
- Tracker changed from Bug to Feature

- OS set to Any

Files

quassel.png 216 KB 02/07/2009 ale
